.titlestyle213706{ font-size: 9pt; color: #222222; text-decoration: none ;}

.clickstyle213568{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont213568{ line-height: 150%; color: #222222; font-size: 14px ;}
.titlestyle213568{ font-size: 14px; line-height: 28px; text-decoration: none ;}
.columnstyle213568{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle213568{ line-height: 28px; color: #222222; font-size:14px;}
.buttonstyle213568{ font-size: 9pt ;}
.winstyle213568{ font-family:"宋体",Arial ;}
A.c213568 {
font-size: 14px; line-height: 28px; text-decoration: none 
;}
A.c213568:link {
color:#222222;}
A.c213568:visited {
color:#222222;}
A.c213568:active {
color: #222222;}
A.c213568:hover {
color: #cc0000;}
